<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c3f885f6347c7582d26d37743b5530a">
  <dict>
    <!--2021-01-11 10:20:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
